Affected packages

Packages affected by libimagequant downgrade from 2.12.5-1.fc31 to - (in Fedora rawhide)
Package Current state Build Distance Build time
python-nibabel build 2 4 months ago
python-mplcursors build 3 4 months ago
python-xarray build 3 4 months ago
php-symfony3 build 3 4 months ago
ocaml-dose3 build 3 4 months ago
ejabberd build 3 4 months ago
player build 3 6 months ago
python-astropy-healpix build 4 4 months ago
php-pragmarx-google2fa build 4 4 months ago
SDL2_gfx build 4 4 months ago
glpi build 4 4 months ago
erlang-cowboy build 4 4 months ago
python-astropy-healpix build 4 6 months ago
coq build None 4 months ago
erlang-lager build None 6 months ago
swig build None 6 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libimagequant downgrade from 2.12.5-1.fc31 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.